Subject: Re: g77 support?
From: [email-masked] (Mumit Khan)

5 Nov 1998 14:08:24 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
To: Simon Cooke <[email-masked]>
Cc: [email-masked]

Simon Cooke <[email-masked]> writes:
> 
> Under B19, adding the recent EGCS 1.1 compilers provided both g++ and g77. 
> Although the B20 release adopts the EGCS 1.1 g++ compiler, there appears to b
> e
> no support for Fortran programming. Will this remain unsupported? My main
> application employs mixed-language (C++/f77) programming, for which
> B19/EGCS1.1 was ideal. Could there be a patch for f77 users?

I had already sent a note on this to the list.

In short, as soon as I get some time. I have to leave for a few trips next
week, so either this weekend or not for a while yet. Hopefully someone
else will beat me to it.

Regards,
Mumit

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".